/* --------- COMMON --------- */
body {
   margin:0;
   padding:0;
   background-color:#394043;
   font-family:'Open Sans','lucida grande',arial,verdana,tahoma,sans-serif;
   font-weight: 400;
   color:#222;
   font-size:15px;
   -webkit-font-smoothing: antialiased;
   text-rendering: optimizelegibility;
   line-height: 160%;
}
a {
   color:#1380B0;
   text-decoration:none;
}
a:hover {
   text-decoration:underline;
}
.wrapper {
   width:1000px;
   padding:0 30px;
   margin:auto;
}
#logo {
   cursor:pointer;
   width:200px;
   height:30px;
   background-repeat:no-repeat;
   background-image:url(//d1u73x2mou2b6b.cloudfront.net/static/img/pd-logo-white-200x30.png);
}
.hero {
   height:360px;
   background-size:cover;
   background-color:#78919C;
   background-repeat:no-repeat;
   background-position:center center;
}
.hero h1 {
   margin-top:110px;
   text-align:center;
}
#menu {
   padding-top:30px;
}
#menu a {
   font-weight:600;
   float:right;
   display:inline-block;
   padding:10px 10px;
   margin-left:65px;
   color:#fff;
   text-decoration:none;
}
#menu a:hover {
   text-decoration:underline;
}
body,a,div,p,td,th,h1,h2,h3,h4,h4 {
   -webkit-font-smoothing: antialiased;
   text-rendering: optimizelegibility;
}
h1 {
   font-weight:100;
   margin:0;
   padding:0;
   color:#fff;
   font-size:47px;
   line-height:130%;
}
h3 {
   text-align:center;
   font-weight:700;
   font-size: 15px;
   text-transform:uppercase;
}
hr {
   margin:0;
   padding:0;
   border:0;
   border-top:solid 1px #ededed;
}
.intro {
   font-size:18px;
   line-height:180%;
   font-weight:100;
}
.white {
   background-color:#fff;
}
.pointer {
   cursor:pointer;
}
#footer {
   color:#fff;
}
#footer a, #footer span {
   color:#fff;
   padding:40px 20px;
   display:inline-block;
   text-decoration:none;
}
#footer a:hover {
   text-decoration:underline;
}
::-webkit-input-placeholder { color:#ccc; }
::-moz-placeholder { color:#ccc; } 
:-ms-input-placeholder { color:#ccc; } 
input:-moz-placeholder { color:#ccc; }
div,input,textarea {
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
/* --------- HOME --------- */
#page-home .hero {
   height:728px;
   background-image:url(//d1u73x2mou2b6b.cloudfront.net/static/img/home-bg.png);
   background-size:1200px 728px;
}
#page-home .hero h1 {
   text-align:left;
   margin-top:230px;
}
#page-home .arrow{
   background-image:url(//d1u73x2mou2b6b.cloudfront.net/static/img/arrow.png);
   background-repeat: no-repeat;
   background-position: top left;
   width:32px;
   height:69px;
   transition:.2s margin;  
}
#page-home .link:hover .arrow{
   background-position: bottom right;
   margin-left: 8px;
}
/* --------- ABOUT --------- */
#page-about .hero {
   background-image:url(//d1u73x2mou2b6b.cloudfront.net/static/img/about-bg.png);
}
#peeps {
   width:1000px;
   margin:auto;
   text-align:center;
}
.peep {
   display:inline-block;
   width:240px;
   height:250px;
   background-repeat:no-repeat;
   background-position:center center;
   z-index:900;
}
.peep-pop {
   position:fixed;
   width:240px;
   border:solid 1px #ededed;
   padding:30px 20px;
   min-height:200px;
   background:#fff;
   text-align:center;
   font-size:13px;
   overflow:hidden;
   z-index:1000;
}
.peep-pop-photo {
   height:188px;
   background-repeat:no-repeat;
   background-position:center center;
}
.peep-pop b {
   font-weight:700;
   text-transform:uppercase;
}
/* --------- JOBS --------- */
#page-join .hero {
   background-image:url(//d1u73x2mou2b6b.cloudfront.net/static/img/jobs-bg.png);
}
/* --------- CONTACT --------- */
#page-contact .hero {
   background-image:url(//d1u73x2mou2b6b.cloudfront.net/static/img/contact-bg.png);
}
#page-contact .contact-table td {
   padding:50px 30px;
   cursor:pointer;
   text-align:center;
}
#page-contact .contact-table td:hover a{
   text-decoration: underline;
}
#page-contact .contact-table td:first-child {
   border-right:solid 1px #dedede;
}
#page-contact .contact-table td:last-child {
   border-left:solid 1px #dedede;
}
#page-contact .contact-table-tag {
   color:#777;
   font-size:12px;
   text-transform:uppercase;
}
#page-contact .contact-table-logo {
   height:90px;
   margin-bottom: 20px;
   background-repeat:no-repeat;
   background-position:center center;
}
/* --------- TERMS AND PRIVACY--------- */
#page-terms h3, #page-privacy h3{
   text-align: left;
   margin-top:30px;
}
